.u-section-1 .u-sheet-1 {
  min-height: 794px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 746px;
  margin-top: -36px;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-image-1 {
    height: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-image-1 {
    height: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-image-1 {
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-1 {
    height: 230px;
    margin-top: -54px;
    margin-bottom: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 90px;
}

.u-section-2 .u-custom-html-1 {
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 30px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 15px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 794px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  height: 746px;
  margin-top: -36px;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-3 .u-image-1 {
    height: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 479px;
    margin-top: -8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-3 .u-image-1 {
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-image-1 {
    height: 230px;
    margin-top: -24px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 90px;
}

.u-section-4 .u-custom-html-1 {
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 30px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-bottom: 15px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 794px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  height: 746px;
  margin-top: -36px;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-5 .u-image-1 {
    height: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    height: 479px;
    margin-top: -8px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-5 .u-image-1 {
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 15px;
  }

  .u-section-5 .u-image-1 {
    height: 230px;
    margin-top: -24px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 90px;
}

.u-section-6 .u-custom-html-1 {
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 30px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-bottom: 15px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 794px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  height: 746px;
  margin-top: -36px;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-7 .u-image-1 {
    height: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-7 .u-custom-html-2 {
    margin-top: 0;
  }

  .u-section-7 .u-image-1 {
    height: 479px;
    margin-top: -8px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-7 .u-image-1 {
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-7 .u-custom-html-1 {
    margin-top: 15px;
  }

  .u-section-7 .u-image-1 {
    height: 230px;
    margin-top: -24px;
  }
}